{% extends 'base.html.twig' %}

{% block body %}


<div class="contact-area d-flex align-items-center">
    <div class="col row">

        <div class="col col-8">
            <br>
            <h2 class="mb-xl"><strong>Qui</strong> Sommes-nous</h2>
            <p>

                MG-SHOP.TN le site d'e-commerce le plus crédible en Tunisie a été créé officiellement en octobre 2019 avec l'objectif et la vision de devenir le guichet unique pour la vente au détail en Afrique avec la mise en œuvre des meilleures pratiques en ligne et hors ligne.

                Livraison partout en Tunisie.
                Au début nous avons fait un délai de livraison moyen d'une semaine, aujourd'hui nous faisons, en moyenne, la livraison en 4-6 jours .
                Le site a été fondé grâce à une équipe de passionnés constamment à la recherche des innovations et des tendances de consommation, le site a démocratisé l’accès à de nombreux produits et au e-commerce en général

            </p>

            <div class="contact-address mt-50">
                <p><span>Téléphones:</span> (+216) 24 100 986 / (+216) 54 151 565 / (+216) 54 151 564</p>
                <p><span>Email:</span>  contact@mg-shop.tn</p>

            </div>
        </div>
        <div class="col col-4">
            <img src="{{ asset('assets/img/logo.png') }}" >

        </div>
    </div>

</div>
{% endblock %}
